al_get_sample_instance_playing(3)

NAME

al_get_sample_instance_playing - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_get_sample_instance_playing(const ALLEGRO_SAMPLE_INSTANCE *spl)

DESCRIPTION

Return true if the sample instance is in the playing state. This may be true even if the instance is not attached to anything.

SEE ALSO

al_set_sample_instance_playing(3)